/* Colors */

/* Fonts */

/* Border Radius' */

/* Screen Sizes */

.red-gradient {
  background: #c93032;
  background: linear-gradient(310deg, #C95000, #c93032);
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  text-shadow: 0.5px 0.5px 2px #b11010;
}

.red-gradient h1 {
  margin: 0;
  line-height: 1;
}

.red-gradient a:hover,
.red-gradient a:focus {
  text-shadow: none;
  color: black;
}

.red-gradient a.btn-ghost {
  background: rgba(0, 0, 0, 0);
  font-size: 1.1em;
  border: 2px solid #ffffff;
  border-radius: 5px;
}

.red-gradient a.btn-ghost:hover {
  color: #ffffff;
  text-decoration: underline;
  background: #a02628;
}

.green-gradient {
  background: #08b55a;
  background: linear-gradient(310deg, #85bc19, #08b55a);
}

.blue-gradient {
  background: #1a85c1;
  background: linear-gradient(310deg, #0bada8, #1a85c1);
}

.purple-gradient {
  background: #8342b2;
  background: linear-gradient(310deg, #af2cc6, #8342b2);
}

.home-b {
  /*
    .space-container {
      grid-column: 1 / 3;
      padding-right: 2em;

      @media (max-width: $medium) {
        padding-right: 0;
      }
    }
  */
  /*
    @supports (display: grid) {

      .hero-section {
        .quick-links {
          margin-top: -4em;
          max-width: 1400px;
          display: grid;
          grid-template-columns: repeat(3, 1fr);
          grid-gap: 2.5em;

          @media (max-width: $medium) {
            grid-gap: 1em;
          }
        }
      }

      .ada-intro-wrapper {
        display: grid;
        grid-template-columns: repeat(4, 1fr);

        .text-container {
          margin: 2em 0 2em 8em;
          grid-column: 2 / 5;
          grid-row: 1 / span 1;
          width: auto;

          @media (max-width: $medium) {
            margin: 2em;
          }

          @media (max-width: $small) {
            grid-column: 1 / 5;
            margin: 0 auto;
          }
        }
      }
    }
  */
}

.home-b .hero-section h1,
.home-b .explore-section h1 {
  text-align: center;
}

.home-b .hero-section {
  margin-top: 6vh;
  margin-bottom: 6vh;
  /* height: 40vh;
  min-height: 350px; */
  flex-direction: column;
  align-items: center;
}

@media (max-width: 992px) {
  .home-b .hero-section {
    margin-top: 0;
  }
}

.home-b .hero-section form {
  width: 55%;
  margin-top: 2em;
  display: flex;
}

@media (max-width: 992px) {
  .home-b .hero-section form {
    width: 80%;
    flex-direction: column;
  }
}

@media (max-width: 768px) {
  .home-b .hero-section form {
    width: 100%;
  }
}

.home-b .hero-section form input[type=search] {
  width: 100%;
  background-color: #ffffff;
  border: 2px solid #eee;
  padding: 0.5em 1.5em 0.5em 2.75em;
  box-shadow: 0px 2px 10px 0px #f3f3f3;
  font-size: 1.2rem;
  color: #c93032;
  font-weight: bold;
}

.home-b .hero-section form input[type=search]::-moz-placeholder {
  font-style: italic;
  font-weight: normal;
}

.home-b .hero-section form input[type=search]:-ms-input-placeholder {
  font-style: italic;
  font-weight: normal;
}

.home-b .hero-section form input[type=search]::placeholder {
  font-style: italic;
  font-weight: normal;
}

.home-b .hero-section form .btn-lg {
  margin: 0 1em;
}

@media (max-width: 992px) {
  .home-b .hero-section form .btn-lg {
    max-width: 100px;
    margin-top: 1em;
    align-self: center;
  }
}

.home-b .hero-section .search-icon-wrapper {
  position: relative;
}

.home-b .hero-section .search-icon {
  background-image: url("/images/magnifying-glass.svg");
  height: 20px;
  width: 20px;
  background-size: 20px;
  position: absolute;
  left: 15px;
  top: 15px;
}

.home-b .explore-section {
  max-width: 1200px;
  margin: 0 auto;
}

.home-b .explore-section a {
  font-size: 1.25rem;
}

.home-b .quick-links {
  max-width: 1400px;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}

.home-b .quick-links .text-container,
.home-b .quick-links .text-container:nth-child(2) {
  width: 30%;
  flex: auto;
}

@media (max-width: 990px) {
  .home-b .quick-links .text-container,
  .home-b .quick-links .text-container:nth-child(2) {
    width: 100%;
  }
}

@supports (display: grid) {
@media (max-width: 990px) {
    .home-b .quick-links .text-container,
    .home-b .quick-links .text-container:nth-child(2) {
      width: auto;
    }
}
}

.home-b .quick-links ul {
  padding-left: 0;
  display: flex;
  flex-direction: column;
}

.home-b .quick-links ul li:not(:last-child):before,
.home-b .quick-links ul li:before {
  content: none;
}

.home-b .quick-links ul li {
  margin-top: 1em;
  text-indent: 0;
}

.home-b .quick-links ul li:last-child {
  margin-top: 2em;
}

.home-b .quick-links h3.h3-lg a {
  font-size: 1.5rem;
}

.home-b .quick-links .btn-lg {
  display: inline-block;
  margin-bottom: 0.75em;
}

.home-b .ada-intro-wrapper {
  margin-top: 2em;
  padding: 0 4em;
}

@media (max-width: 992px) {
  .home-b .ada-intro-wrapper {
    padding: 1em;
  }
}

.home-b .ada-intro-wrapper .text-container {
  background: #c93032;
  background: linear-gradient(310deg, #C95000, #c93032);
  color: #ffffff;
  -webkit-font-smoothing: antialiased;
  text-shadow: 0.5px 0.5px 2px #b11010;
  border: 0;
}

.home-b .ada-intro-wrapper .text-container h1 {
  margin: 0;
  line-height: 1;
}

.home-b .ada-intro-wrapper .text-container a:hover,
.home-b .ada-intro-wrapper .text-container a:focus {
  text-shadow: none;
  color: black;
}

.home-b .ada-intro-wrapper .text-container a.btn-ghost {
  background: rgba(0, 0, 0, 0);
  font-size: 1.1em;
  border: 2px solid #ffffff;
  border-radius: 5px;
}

.home-b .ada-intro-wrapper .text-container a.btn-ghost:hover {
  color: #ffffff;
  text-decoration: underline;
  background: #a02628;
}

@media (max-width: 992px) {
  .home-b .ada-intro-wrapper .text-container {
    width: 100%;
  }
}

.home-b .ada-intro-wrapper .text-container li {
  padding: 0.3em 0;
}

.home-b .ada-intro-wrapper .text-container a {
  color: #ffffff;
  border-color: #ffffff;
}

.home-b .ada-intro-wrapper .text-container a:hover {
  border-color: #000;
}

.home-b .ada-intro-wrapper .text-container h2 {
  margin-bottom: 1em;
}

.home-b .img-sign {
  background-image: url("/images/hero-sign.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-position: left;
  height: 450px;
  grid-column: 1/3;
  grid-row: 1/span 1;
}

@media (max-width: 992px) {
  .home-b .img-sign {
    background-position: center;
    grid-column: 1/2;
  }
}

@media (max-width: 768px) {
  .home-b .img-sign {
    display: none;
  }
}

/*  GATEWAY STYLES  */

.hero-section input:focus {
  outline: none;
}

.gateway-row1 h1 {
  padding-top: 2em;
  padding-bottom: 0.75em;
}

.gateway-row2 {
  padding: 0 15px;
}

.gateway-left {
  padding: 0;
  margin: 0;
  height: 550px;
  background-image: url("/images/gateway-left-image.jpg");
  background-repeat: no-repeat;
  background-size: auto 550px;
}

.gateway-right {
  padding: 35px;
  margin: 0;
  height: 550px;
  background-color: #2b2b2b;
  color: #ffffff;
}

.gateway-right h2 {
  font-size: 1.35em;
  margin-top: 10px;
  margin-bottom: 20px;
}

.gateway-right li {
  font-weight: 300;
  line-height: 2em;
}

.gateway-right a:link,
.gateway-right a:visited,
.gateway-right a:active {
  color: #ffffff;
}

.gateway-right a:hover {
  color: #ffffff;
  border-bottom: 2px solid #a7a7a7;
}

.home-b .hero-section {
  margin-top: 50px;
  margin-bottom: 0;
  padding: 0;
}

.home-b .hero-section form {
  width: 100%;
  padding: 0 25px;
}

.home-b .hero-section form input[type=search] {
  box-shadow: none;
}

.gateway-row3 {
  padding: 10px 0 50px 0;
}

.gateway-row3 img {
  max-width: 365px;
  padding: 9px 0 12px 0;
}

.gateway-row3 ul {
  list-style-type: disc;
  list-style-position: inside;
}

.gateway-row4 {
  padding: 50px 0 10;
}

/*  END OF GATEWAY STYLES  */

@media (max-width: 992px) {
  .about-section {
    margin-top: 0;
  }
}

.about-section .container {
  width: 1200px;
  padding: 0;
}

